html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, iframe,fieldset, legend, input, textarea, p, blockquote, th, td{ margin:0; padding:0;} 
body{margin:0;font-family: "Helvetica Neue",Helvetica,Arial,'Microsoft YaHei',sans-serif; font-size:12px;color: #666; min-width:1180px;box-sizing:border-box;}
table{border-collapse:collapse; border-spacing:0; font-size:inherit; font:100%;margin-top:0;} 
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: 500;}
ul{list-style: none;}
em,i{font-style: normal;}
img{border:0px;}
a,a:link,a:hover,a:visited,a:active{ color:#666;text-decoration: none;/*transition: all 0.5s ease 0s;*/}
/*a:hover{text-decoration: underline;}*/

.clearfix:before,.clearfix:after{ 
    content:""; 
    display:table; 
} 
.clearfix:after{clear:both;} 
.clearfix{ 
    *zoom:1;/*IE/7/6*/ 
} 
.clear{clear:both}

.w{width:1060px;margin: 0 auto;}
.body{margin-top:50px;margin-bottom:100px;min-height:600px;overflow: hidden;}
.body2{min-height:600px;overflow: hidden;}
.side{width:260px;overflow-x:auto;float:left;}
.main{width: 770px;float: right;}

.head{height:80px;background:#F3F3F3;}
.head-logo{position:absolute;left:0;top:10px;}
.head-menu{position:absolute;left:265px;top:0;}
.head-menu a,.head-menu-drop{display:inline-block;position:relative;color:#424242;height:74px;line-height:74px;padding:3px 26px;font-size:16px;transition: background ease-in-out 0.3s;cursor:pointer;*float:left;}
.head-menu a:hover,.head-menu-drop:hover{background:#333;border-color:#333;color:#fff;}
.head-menu a.on{border-bottom:3px solid #0099ff;padding-bottom:0;}
.head-menu-drop-title:after{content:"";background:url(ico_drop.png) no-repeat center;display:inline-block;width:18px;height:8px;}
.head-menu-drop-list{position:absolute;left:0;top:78px; width:100%; border-top:#000 solid 1px; padding:8px 0 10px; display:none;background:#f1f1f1;}
.head-menu-drop-list a{line-height:42px; height:auto; float:none; color:#000;padding:0 10px;display:block;text-align:center}
.head-menu-drop-list a:hover{background:#f1f1f1;color: #00b7ff;}
.head-menu-drop:hover .head-menu-drop-list{display:block;z-index: 1;}
.head .corner-menu{position: absolute;right:0;top:0}
.head .corner-menu a{height:74px;color:#F8F8F8;display:inline-block;line-height:74px;padding:3px 26px;font-size: 16px;}

.foot{height:80px;background:#F3F3F3;text-align:center;overflow: hidden;}
.foot-cpr{height:28px;line-height:28px;color:#424242; margin-top: 5px;}
.foot-menu{line-height:26px;margin-top:10px;color:#424242;}
.foot-menu a{margin:0 6px;color:#424242;}

.use-type{text-align:center;margin-top: 100px;margin-bottom: 100px;}
.use-type-title{font-size:18px;color:#00b7ff;line-height:46px;}
.use-type-item{background:#f0f0f0;display:inline-block;height:212px;width:313px;float:left; margin:20px;padding-top:88px;cursor:pointer;box-shadow: 0 0 0 0 rgba(240,240,240,0.45);transition: box-shadow ease-in-out 0.3s;}
.use-type-item:hover{box-shadow: 0 6px 16px 0 rgba(100,100,100,0.45);}
.use-type-item img{margin-bottom:12px;}
.use-type-item h3{font-size:16px;font-weight:normal;line-height: 36px;}
.use-type-item p{line-height:26px; font-size: 14px;}

.doc-class{background:#F3F3F3;padding:16px;line-height:32px;}
.doc-class-group{background:url(../images/side_tree_drop_up.png) no-repeat left center;padding-left: 20px;}
.doc-class-group-on{background-image:url(../images/side_tree_drop_down.png);}
.doc-class ul{padding-left: 20px;display:none;}
.doc-class ul.on{display:block;}
.doc-class li{/*background:url(side_tree_drop_down.png) no-repeat left center;padding-left: 20px;*/padding-left: 10px;}
.doc-class li a{vertical-align:middle;}
.doc-class li i{width:3px;height:3px;background: #666;overflow: hidden; margin-right:6px;display: inline-block;vertical-align:middle;}
.doc-class li.on a{color:#00b7ff}
.doc-class li.on i{background:#00b7ff}

.nav{line-height:38px;}


.r{position:relative;}

a.btn{display: inline-block;border: 1px solid #00b7ff;border-radius: 3px;line-height: 26px;padding: 0 10px;background:#00b7ff;color:#fff}
span.must{margin-left:5px;color:#c00}

.float-display{position: absolute;left: 50%;bottom: -42px;height:84px;margin-left: -530px;background-color: #fff;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;border-radius: 5px;padding: 20px;box-sizing: border-box;font-size: 16px;}
.float-display a{color:#0099ff;}